/*  ==============================================
Attraction - CSS for Mobile
============================================== */

@media (min-width: 768px) and (max-width: 979px) {
	.fullwidth-video {
		height: 400px;
	}

	.featured {
		margin-top: -285px;
	}

	.featured form input {
		width: 108px;
	}

	.featured form textarea {
		width: 128px;
	}

	.teaser .video {
		width: 414px;
		height: 242px;
	}

	.teaser .text-container {
		height: 242px;
	}

	.price-block {
		width: 168px;
	}

	.register form input {
		width: 230px;
	}

	.contact form input {
		width: 230px;
	}

	.contact form textarea {
		width: 250px;
	}
.call-number {font-size: 20px;margin-top: 39px;}
.mobile-nav {margin-top: 34px;}
}

@media(min-width: 480px) and (max-width: 767px) {
	.fullwidth-video {
		height: 300px;
	}

	.container {
		width: 460px;
	}

	.flexslider {
		margin-bottom: 30px;
	}

	.teaser .flexslider,
	.teaser .video {
		margin: 40px 0 120px 0;
	}

	.featured {
		margin-top: -80px;
		margin-bottom: 0px;
	}

	.featured form input {
		width: 340px;
	}

	.featured form textarea {
		width: 360px;
	}

	.teaser .video {
		width: 460px;
		height: 269px;
	}

	.teaser .text-container {
		height: 242px;
		margin-top: 60px;
	}

	.price-block {
		width: 460px;
		margin-bottom: 30px;
	}

	.plans .span2,
	.plans .span3,
	.plans .span4 {
		margin-bottom: 30px;
	}

	.info-column {
		display: none;
	}

	.plan-row {
		height: 60px;
	}

	.price-row {
		height: 100px;
	}

	.hidden-info {
		display: block;
		height: 25px;
		font-weight: bold;
	}

	.button-row {
		height: 80px;
	}

	.testimonials .span2,
	.testimonials .span3,
	.testimonials .span4,
	.testimonials .span6 {
		margin-bottom: 30px;
	}

	.gallery .gallery-row {
		margin-bottom: 0px;
	}

	.gallery .image-container {
		margin-bottom: 20px;
	}

	.register form {
		margin-bottom: 30px;
	}

	.register form input {
		width: 400px;
	}

	.contact form {
		margin-bottom: 30px;
	}

	.contact form input {
		width: 400px;
	}

	.contact form textarea {
		width: 420px;
		max-width: 420px;
	}

	.footer .span6 {
		text-align: center;
	}

	.footer .social {
		display: inline-block;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.footer .copyright {
		text-align: center;
		display: inline-block;
		float: none;
	}

	.footer .container {
		padding-bottom: 0px;
	}
.call-number {
    color: #2a83b3;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-left: 18px;
    margin-top: 10px;
}
}

@media(max-width:480px) {
 	.header h1 {
 		font-size: 26px;
 	}

 	.logo {
		/*padding-top:24px;*/
	}

 	.mobile-nav {
 		  margin-left: 12px;
   width: 109px;
 	}	

 	.container {
		width: 335px;
	}

	.fullwidth-video {
		height: 180px;
	}

	.flexslider {
		margin-bottom: 30px;
	}

	.teaser .flexslider,
	.teaser .video {
		margin: 40px 0 120px 0;
	}

	.featured {
		margin-top: -80px;
		margin-bottom: 0px;
	}

	.teaser .video {
		width: 300px;
		height: 176px;
	}

	.teaser .text-container {
		margin-top: 40px;
	}

	.price-block {
		width: 300px;
		margin-bottom: 30px;
	}

	.plans .span2,
	.plans .span3,
	.plans .span4 {
		margin-bottom: 30px;
	}

	.info-column {
		display: none;
	}

	.plan-row {
		height: 60px;
	}

	.price-row {
		height: 100px;
	}

	.hidden-info {
		display: block;
		height: 25px;
		font-weight: bold;
	}

	.button-row {
		height: 80px;
	}

	.testimonials .span2,
	.testimonials .span3,
	.testimonials .span4,
	.testimonials .span6 {
		margin-bottom: 30px;
	}

	.gallery .gallery-row {
		margin-bottom: 0px;
	}

	.gallery .image-container {
		margin-bottom: 20px;
	}

	.register form {
		margin-bottom: 30px;
	}

	.register form input {
		width: 240px;
	}

	.contact form {
		margin-bottom: 30px;
	}

	.contact form input {
		width: 240px;
	}

	.contact form textarea {
		width: 260px;
	}

	.footer .span6 {
		text-align: center;
	}

	.footer .social {
		display: inline-block;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.footer .copyright {
		text-align: center;
		display: inline-block;
		float: none;
	}

	.footer .container {
		padding-bottom: 0px;
	}
	.header .float-right{  float: right;
    width: 77px;}
	.header .container{  margin-left: 4px;}
	.call-number {font-size: 15px;margin-left: 0;margin-top: 15px;}
	.header .float-right {float: left;width: 40%;}
	.mobile-nav {margin-left: 0;width: 130px;}
	.logo {width: 190px;}
 }